
Application: gvSIG desktop - gvSIG add-on requests #2848
 Add org.gvsig.app.document.layout2.app version 2.0.35-54
10/02/2014 03:06 PM - Cesar Martinez Izquierdo

Status: Closed Start date: 10/02/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2248-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-des
top-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.35-54-devel-all-all-j1_5.gvspkg

History
#1 - 10/02/2014 03:09 PM - Cesar Martinez Izquierdo

Aunque la semana que viene se harán más mejoras en la cuadrícula del layout, este build corrige varios fallos de este componente, así que si da
tiempo estaría bien meterlo en este build.

#2 - 10/02/2014 06:03 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/02/2014 06:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2248-testing

#4 - 10/08/2014 05:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
